Chargement...
 
[Voir/Cacher menus de gauche]
[Voir/Cacher menus de droite]

Image



Informations

Fiche constructeur: http://lividinstruments.com/products/guitar-wing/ Image
Compatibilité Linux: native


Présentation

Le Guitar Wing est un contrôleur Midi sans fil pour installation sur guitare. Il s'installe sur l'"aile" d'une guitare électrique, type Fender Stratocaster, mais s'adapte à différentes formes de corps. Les contrôles sont ainsi à portée de doigts.
On y trouve:
  • 4 boutons sensibles à la pression
  • 11 boutons de fonctions
  • 1 fader, 1 double fader
  • 1 accéléromètre (3 axes)

Il peut être connecté en Bluetooth ou avec le récepteur USB inclus. Il contient une batterie Li-Ion et se charge via câble USB.


Installation et configuration


Notons que l'appareil est complètement et nativement supporté sur Linux.
Rendez-vous sur le guide en ligne Image de l'appareil.


Mise-à-jour du micrologiciel


Il faut commencer par mettre à jour le micrologiciel (firmware), sans quoi le contrôleur ne fonctionnera pas correctement, du moins avec le configurateur. Livid fournit un utilitaire à télécharger. Téléchargez également le micrologiciel guitar_wing_xxx.bin. Ensuite suivez le guide sur la page du site.
Avertissementattention
Chargez l'appareil avant l'opération, car s'il devait s'éteindre durant la mise-à-jour, il pourrait être endommagé de façon irréversible!

Voici un résumé traduit:
  • Décompressez le micrologiciel et l'utilitaire téléchargés.
  • Insérez le récepteur dans un port USB.
  • Débranchez puis allumez le Guitar Wing tout en appuyant sur un des boutons latéraux afin d'entrer en mode update. Les lumières des boutons s'animent.
  • Lancez l'utilitaire, et cliquez sur connect. Après quelques instant, un message apparaît du type wing in firmware update mode connected.
  • Glissez et déposez le micrologiciel guitar_wing_xxx.bin dans l'utilitaire. La mise-à-jour est lancée et la progression s'affiche. N'arrêtez pas l'appareil ou votre ordinateur durant le processus!


Configuration


Téléchargez le configurateur sur le site: Guitar Wing Editor Image .
Lancez-le, insérez le récepteur USB, allumez le contrôleur, vous êtes prêt à éditer ses fonctionnalités : couleurs, canaux, messages Midi (CC, NoteOn...), switch/push, etc. Des pré-réglages peuvent être sauvegardés et restaurés.


Utilisation

Avec le récepteur USB


Il suffit de connecter le récepteur, allumer le contrôleur, attendre quelques secondes, et ça fonctionne. Vous devriez voir le port dans QjackCtl ou un autre gestionnaire des connexions Jack, et dans vos logiciels qui s'adressent directement au matériel (Bitwig par exemple).

Par Bluetooth


Pas encore testé, informations et rapport bienvenus.


Collaborateur(s) de cette page : BlindeKinder et olinuxx .
Page dernièrement modifiée le Lundi 20 novembre 2017 15:14:50 par BlindeKinder.
Le contenu de cette page est licencié sous les termes licence.

Documentation [Afficher / Cacher]

Connexion
[Afficher / Cacher]



Mégaphone [Afficher / Cacher]

sub26nico, 08:18, mar. 19 Jun 2018: Salut et bienvenue à ThiuRii :-)
olinuxx, 07:25, lun. 18 Jun 2018: @BrnVrn; réponse courte (mégaphone oblige) : oui et non. Ouvre un sujet dans le forum pour des réponses plus longues.
sub26nico, 22:42, dim. 17 Jun 2018: Salut et bienvenue à BrnVrn :-)
BrnVrn, 20:07, dim. 17 Jun 2018: LADSPA est-il obsolete ? On trouve du LADSPA parce qu'il y a beaucoup de legacy ou c'est utilisé sur de nouveau projets ?
olinuxx, 11:22, sam. 16 Jun 2018: Une nouvelle version du MOD Duo est apparue : [Lien]
sub26nico, 20:17, ven. 15 Jun 2018: Un éditeur audio original multiplateforme : [Lien]
sub26nico, 13:45, ven. 15 Jun 2018: Salut et bienvenue à Onerrach :-)
olinuxx, 19:23, mer. 13 Jun 2018: Bonjour et bienvenue à Zuardent :-)
sub26nico, 00:35, mer. 13 Jun 2018: Salut et bienvenue à milie :-)
sub26nico, 20:53, sam. 09 Jun 2018: @Nolwen, ça fonctionnait ici avec firefox
Nolwen, 18:46, sam. 09 Jun 2018: Bon, ce n'est pas que le son était de si mauvaise qualité, c'était surtout que FalkTX parlait tout bas (ou bien que son micro était trop loin de sa voix)...
Nolwen, 17:25, sam. 09 Jun 2018: Ah si, il faut un navigateur basé sur Chromium (Yandex en l'occurence). Firefox ESR ne fonctionne pas ! Youpi !